td.bg_up_bar {
	background-image: url("../img/menu2/up_bar/bg.jpg");
	background-repeat: repeat-x
}
td.bg_down_bar {
	background-image: url("../img/menu2/down_bar/bg.jpg");
	background-repeat: repeat-x
}
td.bg_down_bar1 {
	background-image: url("../img/menu2/page_bar_down/bg1.jpg");
	background-repeat: repeat-x
}
td.bg_down_bar2 {
	background-image: url("../img/menu2/page_bar_down/bg2.jpg");
	background-repeat: repeat-x
}
.down_bar_text {
	font-family: Arial, Trebuchet; 
	font-size: 24px; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none
}
/*.radioStyle {
border: #2fb8e4 2px solid;
}*/
TEXTAREA {
border: #2fb8e4 2px solid;
color: black;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
padding: 2px
}
body { margin: 0; padding: 0; }
p {}
td   { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
/* titres */
h1  { color: #2fb8e4; font-size: 18px; font-weight: bold; margin: 0; padding: 0 }
.titre    { color: #2fb8e4; font-size: 18px; font-weight: bold; margin: 0 0 15px }
.titreBlack { color: #000000; font-size: 15px; font-weight: bold; margin: 0 0 15px }
.soustitre  { color: #2fb8e4; font-size: 14px; font-weight: bold }
.titreRouge { color: #9f0d22; font-size: 16px; font-weight: bold }
/* marges */
.margeHaut { padding: 12px 0 0 0 }
.margeTexte     { line-height: 16px; margin: 10px 30px 15px 33px }
.margeTexteCol { padding: 10px 15px 15px 33px }
.filet {border-color: #2fb8e4;border-width: 0 0 1px 0;border-style: solid;}
/* corps */
.rouge { color: #9f0d22; }
.bleu {color: #2fb8e4;}
ul { color: black; list-style-type: disc }
li { margin-top:12px}
b.bleu { color: #2fb8e4;}
/* images */
.legende   { font-size: 10px }
#imgReal td {padding:10px 10px 10px 10px}
#imgReal img {margin:10px 0 10px 0}
/* revue de presse */
#tabpresse {margin:5px 0 0 33px}
#tabpresse td {padding:5px 0 5px 0}
.titrepresse {margin:30px 0 5px 0}
/* plansite */
#plansite td {padding:0 0 10px 15px}
.titrepresse {margin:30px 0 5px 0}
/* illustrations */
.realisations   { margin-top: 5px; border: solid 1px #2fb8e4 }
/* Liens */
a  { color: #9f0d22; text-decoration: none }
a:hover  { text-decoration: underline }
#jcp {font-size: 10px; font-family: Arial, Helvetica, sans-serif }

a.menu	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu:visited	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu:visited:hover	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu:hover	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #CC3333; text-decoration: none}

a.menu_small	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu_small:visited	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu_small:visited:hover	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu_small:hover	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #CC3333; text-decoration: none}


a.menu2	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu2:visited	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu2:visited:hover	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu2:hover	{ font-family: Arial, Verdana; font-size: 16px; font-weight: bold; color: #CC3333; text-decoration: none}

a.menu_small2	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu_small2:visited	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu_small2:visited:hover	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #CC3333; text-decoration: none}
a.menu_small2:hover	{ font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #CC3333; text-decoration: none}
